.image {
    position: relative;
}

.image > .img {
    position: absolute;
}

.text {
    display: flex;
    align-items: center;
}


@screen m-ag {
    .image, .text {
        grid-column: span 6;
    }
}

@media (min-width: 721px) and (max-width: 960px) {
    .image, .text {
        grid-column: span 2;
    }
}

@media (min-width: 721px) {
    .image {
        height: 554px;
    }
    .image > .img {
        width: 796px;
        right: 0;
        top: -90px;
    }
}

@media (max-width: 720px) {
    .text {
        margin-top: 48px;
    }

    .image, .text {
        grid-column: span 4;
    }

    .image {
        grid-row-start: 2;
        margin: 0 -30px;
    }

    .image > .img {
        position: relative;
    }
}